Skip to main content
POST
/
v3
/
profiles
/
{profile}
/
groups
/
{group}
/
profiles
cURL
curl --request POST \
  --url https://api.{tenant}.getomneo.com/api/v3/profiles/{profile}/groups/{group}/profiles \
  --header 'Content-Type: application/json' \
  --data '
{
  "profile_id": "<string>",
  "source_type": "<string>",
  "source_id": 123,
  "meta": [
    "<string>"
  ],
  "added_by_profile_id": "<string>"
}
'
import requests

url = "https://api.{tenant}.getomneo.com/api/v3/profiles/{profile}/groups/{group}/profiles"

payload = {
"profile_id": "<string>",
"source_type": "<string>",
"source_id": 123,
"meta": ["<string>"],
"added_by_profile_id": "<string>"
}
headers = {"Content-Type": "application/json"}

response = requests.post(url, json=payload, headers=headers)

print(response.text)
const options = {
method: 'POST',
headers: {'Content-Type': 'application/json'},
body: JSON.stringify({
profile_id: '<string>',
source_type: '<string>',
source_id: 123,
meta: ['<string>'],
added_by_profile_id: '<string>'
})
};

fetch('https://api.{tenant}.getomneo.com/api/v3/profiles/{profile}/groups/{group}/profiles', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


"<string>"
{
"message": "<string>"
}
{
"message": "<string>"
}
{
"message": "<string>"
}
{
"message": "<string>",
"errors": {}
}

Path Parameters

profile
string<uuid>
required

The profile ID

group
integer
required

The group ID

Body

application/json
profile_id
string
required
source_type
string | null
Maximum string length: 255
source_id
integer | null
meta
string[] | null
added_by_profile_id
string | null

Response

The response is of type string.